ol,ul,li{border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0}
.grey_8_normal{font-family:verdana,arial,helvetica;font-size:8pt;font-weight:400;color:#78726c}
.white_8_normal{font-family:verdana,arial,helvetica;font-size:8pt;padding:0 5px;font-weight:400;color:#FFF}
.white_9_bold{font-family:arial,helvetica,verdana;font-size:9pt;font-weight:700;color:#FFF}
.brown_18_normal{font-family:arial,helvetica,verdana;font-size:18pt;font-weight:400;color:#3e3927}
h1{font-family:arial,helvetica,verdana;font-size:14pt;font-weight:400;color:#c22735;list-style:none}
.top_bottom a,.top_bottom a:hover,.top_bottom a:link,.top_bottom a:active,.top_bottom a:visited{color:#FFF;font-family:verdana,arial,helvetica;font-size:8pt;font-weight:400;text-decoration:none}
.top_bottom a:hover{color:#e3ddae;font-family:verdana,arial,helvetica;font-size:8pt;font-weight:400;text-decoration:none}
body{border:0;background-image:url(allback.jpg);background-repeat:repeat-x;background-color:#f9f8f2;font-family:verdana,arial,helvetica;font-size:10pt;font-weight:400;color:#3e3927;margin:0;padding:0}
:focus{outline:0}
.first_container{position:relative;width:999px;min-height:944px;left:auto;right:auto;height:auto;background-image:url(back1.jpg);background-repeat:no-repeat;margin:0 auto}
.top{position:relative;width:999px;height:103px;margin-bottom:20px}
.top_menu{position:absolute;width:718px;height:50px;top:53px;right:0}
.left_col{position:relative;width:296px;min-height:669px;float:left}
.left_menu{position:relative;width:261px;min-height:321px;margin-bottom:21px;margin-top:48px}
.main_col{position:relative;width:700px;min-height:669px;background-color:#FFF;float:left;height:auto}
.rounded{position:relative;width:700px;height:20px;background-repeat:no-repeat}
.iva{position:absolute;height:17px;left:15px;top:122px}
.bottom_menu{position:absolute;width:692px;height:17px;left:219px;top:32px;line-height:17px}
.rounder{position:absolute;width:36px;height:18px;left:267px;bottom:30px;background-image:url(rounder.gif);background-repeat:no-repeat;_bottom:28px}
.CompatMode{position:absolute;visibility:hidden}
.col{position:relative;width:650px;min-height:630px;height:auto;margin-left:28px;padding-bottom:10px}
.col_title{position:relative;width:670px;height:auto;line-height:22px}
div#fancy_loading{position:absolute;height:40px;width:40px;cursor:pointer;display:none;overflow:hidden;background:transparent;z-index:100}
div#fancy_loading div{position:absolute;top:0;left:0;width:40px;height:480px;background:transparent url(fancy_progress.png) no-repeat}
div#fancy_close{position:absolute;top:-12px;right:-12px;height:30px;width:30px;background:transparent url(fancy_closebox.png);cursor:pointer;z-index:100;display:none}
div#fancy_content{position:absolute;top:0;left:0;width:100%;height:100%;z-index:96;margin:0;padding:0}
div#fancy_title{position:absolute;bottom:-35px;left:0;width:100%;z-index:100;display:none}
div#fancy_title table{margin:0 auto}
div#fancy_title div{color:#FFF;font:bold 12px Arial;padding-bottom:5px}
td#fancy_title_left{height:32px;width:15px;background:transparent url(fancy_title_left.png) repeat-x}
td#fancy_title_main{height:32px;background:transparent url(fancy_title_main.png) repeat-x}
td#fancy_title_right{height:32px;width:15px;background:transparent url(fancy_title_right.png) repeat-x}
div#fancy_outer{position:absolute;top:0;left:0;z-index:90;overflow:hidden;background:transparent;display:none;margin:0;padding:18px 18px 58px}
div#fancy_inner{position:relative;width:100%;height:100%;border:0 solid #444;background:#FFF}
div#fancy_bg{display:none}
div.fancy_bg{position:absolute;display:block;z-index:70}
div.fancy_bg_n{top:-18px;width:100%;height:18px;background:transparent url(fancy_shadow_n.png) repeat-x}
div.fancy_bg_ne{top:-18px;right:-13px;width:13px;height:18px;background:transparent url(fancy_shadow_ne.png) no-repeat}
div.fancy_bg_e{right:-13px;height:100%;width:13px;background:transparent url(fancy_shadow_e.png) repeat-y}
div.fancy_bg_se{bottom:-18px;right:-13px;width:13px;height:18px;background:transparent url(fancy_shadow_se.png) no-repeat}
div.fancy_bg_s{bottom:-18px;width:100%;height:18px;background:transparent url(fancy_shadow_s.png) repeat-x}
div.fancy_bg_sw{bottom:-18px;left:-13px;width:13px;height:18px;background:transparent url(fancy_shadow_sw.png) no-repeat}
div.fancy_bg_w{left:-13px;height:100%;width:13px;background:transparent url(fancy_shadow_w.png) repeat-y}
div.fancy_bg_nw{top:-18px;left:-13px;width:13px;height:18px;background:transparent url(fancy_shadow_nw.png) no-repeat}
.top_logo{position:absolute;width:108px;height:176px;top:0;left:33px;z-index:10000}
.top_line{position:absolute;width:866px;height:5px;top:89px;right:0;background-image:url(menue_redline.gif);background-repeat:no-repeat}
.left_menu_top{position:relative;width:251px;height:37px;background-image:url(menutop.gif);background-repeat:no-repeat;padding-left:10px;padding-top:38px}
.bottom{position:relative;background-repeat:no-repeat;background-image:url(bottom.png);width:999px;height:141px;float:left}
.rollover_left a{color:#4b493b;position:relative;display:block;width:251px;height:23px;font-family:arial,helvetica,verdana;font-size:9pt;font-weight:400;background:url(menufrec_off_pompa.gif);background-repeat:no-repeat;text-decoration:none;text-align:left;line-height:24px;border-bottom:1px solid #cdc8a2;padding-left:10px;_line-height:23px}
.rollover_left a:hover{color:#c22735;background:url(menufrec_on.gif);background-repeat:no-repeat}
.rollover_left a:active{color:#c22735;background:url(menufrec_on.gif);background-repeat:no-repeat}
.rollover_top a,.rollover_top_selected a{color:#FFF;position:relative;display:block;width:auto;height:42px;font-family:arial,helvetica,verdana;font-size:9pt;font-weight:700;text-decoration:none;line-height:32px;padding-left:10px;padding-right:10px;_line-height:23px;float:left;text-align:center;margin-right:3px;background-image:url(but_back_off.gif);background-repeat:repeat-x;background-position:center}
.rollover_top a:hover{color:#FFF;background-image:url(but_back_on.gif);background-repeat:repeat-x;background-position:center;height:50px}
.rollover_top a:active{color:#FFF;background-image:url(but_back_on.gif);background-repeat:repeat-x;background-position:center;height:50px}
.rollover_top_selected a{color:#FFF;background-image:url(but_back_on.gif);background-repeat:repeat-x;background-position:center;height:50px}
#carttop{position:absolute;width:109px;height:23px;z-index:1;left:890px;top:7px}
.marl20{margin-left:20px}
.whitebox{background-color:#fff;border:1px solid #c2c2c2;color:#333;float:left;font:12px/18px arial;margin-bottom:15px;padding:15px;width:598px}
.testimonials_head{color:#c22735;font:bold 13px arial;margin-bottom:5px}
.inner_casestudies_right_head{border-bottom:1px solid #c2c2c2;color:#c22735;float:left;font:26px Myriad pro;padding-left:10px;width:258px}
.inner_casestudies_right_content{border-bottom:1px solid #c2c2c2;color:#666;float:left;font:11px arial;margin-left:10px;padding:5px 0;width:258px}
.inner_casestudies_right_content span{color:#333}
.inner_casestudies_right_content a{color:#333;font:bold 11px arial;text-decoration:none}
#main_right_main1 .product_images{float:left;width:240px}
#main_right_main1 .product_images img{padding:1px;border:1px solid #ccc}
#main_right_main1 .buy_now{background:#fff0de;border:1px solid #ca9d65;line-height:50px;height:50px;margin:10px 0}
#main_right_main1 .buy_now ul li{float:left;margin:0 5px;list-style-type:none}
#main_right_main1 .buy_now ul li.Org{text-align:center;text-decoration:line-through;margin:0 0 0 10px}
#main_right_main1 .buy_now ul li.now{text-align:center;font-size:20px;color:#ff3c00;font-size:25px}
#main_right_main1 .buy_now ul li.buy_img{padding:8px 0 0 0}
#main_right_main1 .buy_now ul li.shipping{height:45px;border:0;background:url(shipping.jpg) no-repeat;width:200px;margin:1px 5px 0 0}
#main_right_main1 .buy_now ul li.paypal{padding:3px 0 0 0;padding:15px 0 0 0\9}
#main_right_main1 .product_specifications{float:right;width:400px}
#main_right_main1 .product_specifications h1{font-size:16px;padding:0 0 5px 0}
#main_right_main1 .product_specifications ul li{line-height:18px}
#main_right_main1 .product_specifications span{font-weight:bold;padding:0 10px 0 0}
.paypal_img{height:30px;line-height:30px;background:url(payment.jpg) no-repeat 60px 8px}
.clear{clear:both}
.col .help h1{height:30px;line-height:30px;font-size:16px;font-family:Arial,Helvetica,sans-serif;padding:0 0 0 25px;background:url(q.png) 0 8px no-repeat;font-weight:100;margin:10px 0 0 0;color:#000}
.col .help_a{line-height:18px;font-size:12px;color:#333;padding:0 0 20px 25px;background:url(a.png) 0 2px no-repeat;border-bottom:1px dashed #ccc}
.main_left_email{padding:5px 0}
#zhan{float:left;clear:left;height:100px;width:1px}
#ad{height:250px;width:300px;float:left;clear:left;margin:15px 15px 15px 0}
#new img,#new table{clear:left}
#new{float:right}
.marl20{margin-left:20px}
.whitebox{background-color:#fff;border:1px solid #c2c2c2;color:#333;float:left;font:12px/18px arial;margin-bottom:15px;padding:15px;width:598px}
.testimonials_head{color:#c22735;font:bold 13px arial;margin-bottom:5px}
.inner_casestudies_right_head{border-bottom:1px solid #c2c2c2;color:#c22735;float:left;font:26px Myriad pro;padding-left:10px;width:258px}
.inner_casestudies_right_content{border-bottom:1px solid #c2c2c2;color:#666;float:left;font:11px arial;margin-left:10px;padding:5px 0;width:258px}
.inner_casestudies_right_content span{color:#333}
.inner_casestudies_right_content a{color:#333;font:bold 11px arial;text-decoration:none}
